Activity log for bug #1362447

Date Who What changed Old value New value Message
2014-08-28 06:41:34 John Johansen bug added bug
2014-08-28 06:41:36 John Johansen tags kernel-cve-tracking-bug
2014-08-28 06:41:37 John Johansen information type Public Public Security
2014-08-28 06:41:38 John Johansen cve linked 2014-5471
2014-08-28 06:41:49 John Johansen nominated for series Ubuntu Utopic
2014-08-28 06:41:50 John Johansen bug task added linux (Ubuntu Utopic)
2014-08-28 06:41:50 John Johansen bug task added linux-fsl-imx51 (Ubuntu Utopic)
2014-08-28 06:41:50 John Johansen bug task added linux-mvl-dove (Ubuntu Utopic)
2014-08-28 06:41:50 John Johansen bug task added linux-ec2 (Ubuntu Utopic)
2014-08-28 06:41:50 John Johansen bug task added linux-ti-omap4 (Ubuntu Utopic)
2014-08-28 06:41:50 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Utopic)
2014-08-28 06:41:50 John Johansen bug task added linux-lts-backport-natty (Ubuntu Utopic)
2014-08-28 06:41:54 John Johansen nominated for series Ubuntu Trusty
2014-08-28 06:41:56 John Johansen bug task added linux (Ubuntu Trusty)
2014-08-28 06:41:56 John Johansen bug task added linux-fsl-imx51 (Ubuntu Trusty)
2014-08-28 06:41:56 John Johansen bug task added linux-mvl-dove (Ubuntu Trusty)
2014-08-28 06:41:56 John Johansen bug task added linux-ec2 (Ubuntu Trusty)
2014-08-28 06:41:56 John Johansen bug task added linux-ti-omap4 (Ubuntu Trusty)
2014-08-28 06:41:56 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2014-08-28 06:41:56 John Johansen bug task added linux-lts-backport-natty (Ubuntu Trusty)
2014-08-28 06:41:58 John Johansen nominated for series Ubuntu Precise
2014-08-28 06:42:00 John Johansen bug task added linux (Ubuntu Precise)
2014-08-28 06:42:00 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2014-08-28 06:42:00 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2014-08-28 06:42:00 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2014-08-28 06:42:00 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2014-08-28 06:42:00 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2014-08-28 06:42:00 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2014-08-28 06:42:02 John Johansen nominated for series Ubuntu Lucid
2014-08-28 06:42:04 John Johansen bug task added linux (Ubuntu Lucid)
2014-08-28 06:42:04 John Johansen bug task added linux-fsl-imx51 (Ubuntu Lucid)
2014-08-28 06:42:04 John Johansen bug task added linux-mvl-dove (Ubuntu Lucid)
2014-08-28 06:42:04 John Johansen bug task added linux-ec2 (Ubuntu Lucid)
2014-08-28 06:42:04 John Johansen bug task added linux-ti-omap4 (Ubuntu Lucid)
2014-08-28 06:42:04 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2014-08-28 06:42:04 John Johansen bug task added linux-lts-backport-natty (Ubuntu Lucid)
2014-08-28 06:42:16 John Johansen linux-armadaxp (Ubuntu Lucid): status New Invalid
2014-08-28 06:42:19 John Johansen linux-armadaxp (Ubuntu Utopic): status New Invalid
2014-08-28 06:42:23 John Johansen linux-armadaxp (Ubuntu Trusty): status New Invalid
2014-08-28 06:42:28 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2014-08-28 06:42:32 John Johansen linux-ec2 (Ubuntu Utopic): status New Invalid
2014-08-28 06:42:35 John Johansen linux-ec2 (Ubuntu Trusty): status New Invalid
2014-08-28 06:42:39 John Johansen linux-lts-quantal (Ubuntu Lucid): status New Invalid
2014-08-28 06:42:42 John Johansen linux-lts-quantal (Ubuntu Utopic): status New Invalid
2014-08-28 06:42:45 John Johansen linux-lts-quantal (Ubuntu Trusty): status New Invalid
2014-08-28 06:42:49 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2014-08-28 06:42:53 John Johansen linux-mvl-dove (Ubuntu Utopic): status New Invalid
2014-08-28 06:42:56 John Johansen linux-mvl-dove (Ubuntu Trusty): status New Invalid
2014-08-28 06:42:59 John Johansen linux-lts-saucy (Ubuntu Lucid): status New Invalid
2014-08-28 06:43:02 John Johansen linux-lts-saucy (Ubuntu Utopic): status New Invalid
2014-08-28 06:43:04 John Johansen linux-lts-saucy (Ubuntu Trusty): status New Invalid
2014-08-28 06:43:09 John Johansen linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2014-08-28 06:43:13 John Johansen linux-ti-omap4 (Ubuntu Utopic): status New Invalid
2014-08-28 06:43:16 John Johansen linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2014-08-28 06:43:19 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2014-08-28 06:43:24 John Johansen linux-fsl-imx51 (Ubuntu Utopic): status New Invalid
2014-08-28 06:43:27 John Johansen linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2014-08-28 06:43:31 John Johansen linux-lts-raring (Ubuntu Lucid): status New Invalid
2014-08-28 06:43:34 John Johansen linux-lts-raring (Ubuntu Utopic): status New Invalid
2014-08-28 06:43:38 John Johansen linux-lts-raring (Ubuntu Trusty): status New Invalid
2014-08-28 06:43:42 John Johansen description Placeholder [unbound recursion in ISOFS - crashes / reboots a kernel due to kernel stack overflow / corruption] Break-Fix: - 410dd3cf4c9b36f27ed4542ee18b1af5e68645a4
2014-08-28 06:43:44 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided Medium
2014-08-28 06:43:47 John Johansen linux-armadaxp (Ubuntu Lucid): importance Undecided Medium
2014-08-28 06:43:49 John Johansen linux-armadaxp (Ubuntu Utopic): importance Undecided Medium
2014-08-28 06:43:52 John Johansen linux-armadaxp (Ubuntu Trusty): importance Undecided Medium
2014-08-28 06:43:55 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Medium
2014-08-28 06:43:58 John Johansen linux-ec2 (Ubuntu Lucid): importance Undecided Medium
2014-08-28 06:44:00 John Johansen linux-ec2 (Ubuntu Utopic): importance Undecided Medium
2014-08-28 06:44:04 John Johansen linux-ec2 (Ubuntu Trusty): importance Undecided Medium
2014-08-28 06:44:07 John Johansen linux-lts-quantal (Ubuntu Precise): importance Undecided Medium
2014-08-28 06:44:10 John Johansen linux-lts-quantal (Ubuntu Lucid): importance Undecided Medium
2014-08-28 06:44:12 John Johansen linux-lts-quantal (Ubuntu Utopic): importance Undecided Medium
2014-08-28 06:44:14 John Johansen linux-lts-quantal (Ubuntu Trusty): importance Undecided Medium
2014-08-28 06:44:17 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Medium
2014-08-28 06:44:20 John Johansen linux-mvl-dove (Ubuntu Lucid): status New Invalid
2014-08-28 06:44:23 John Johansen linux-mvl-dove (Ubuntu Lucid): importance Undecided Medium
2014-08-28 06:44:27 John Johansen linux-mvl-dove (Ubuntu Utopic): importance Undecided Medium
2014-08-28 06:44:29 John Johansen linux-mvl-dove (Ubuntu Trusty): importance Undecided Medium
2014-08-28 06:44:32 John Johansen linux-lts-saucy (Ubuntu Precise): importance Undecided Medium
2014-08-28 06:44:34 John Johansen linux-lts-saucy (Ubuntu Lucid): importance Undecided Medium
2014-08-28 06:44:36 John Johansen linux-lts-saucy (Ubuntu Utopic): importance Undecided Medium
2014-08-28 06:44:39 John Johansen linux-lts-saucy (Ubuntu Trusty): importance Undecided Medium
2014-08-28 06:44:42 John Johansen linux (Ubuntu Precise): importance Undecided Medium
2014-08-28 06:44:45 John Johansen linux (Ubuntu Lucid): importance Undecided Medium
2014-08-28 06:44:49 John Johansen linux (Ubuntu Utopic): importance Undecided Medium
2014-08-28 06:44:52 John Johansen linux (Ubuntu Trusty): importance Undecided Medium
2014-08-28 06:44:54 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Medium
2014-08-28 06:44:57 John Johansen linux-ti-omap4 (Ubuntu Lucid): importance Undecided Medium
2014-08-28 06:45:00 John Johansen linux-ti-omap4 (Ubuntu Utopic): importance Undecided Medium
2014-08-28 06:45:03 John Johansen linux-ti-omap4 (Ubuntu Trusty): importance Undecided Medium
2014-08-28 06:45:07 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Medium
2014-08-28 06:45:09 John Johansen linux-fsl-imx51 (Ubuntu Lucid): status New Invalid
2014-08-28 06:45:13 John Johansen linux-fsl-imx51 (Ubuntu Lucid): importance Undecided Medium
2014-08-28 06:45:16 John Johansen linux-fsl-imx51 (Ubuntu Utopic): importance Undecided Medium
2014-08-28 06:45:19 John Johansen linux-fsl-imx51 (Ubuntu Trusty): importance Undecided Medium
2014-08-28 06:45:22 John Johansen linux-lts-raring (Ubuntu Precise): importance Undecided Medium
2014-08-28 06:45:25 John Johansen linux-lts-raring (Ubuntu Lucid): importance Undecided Medium
2014-08-28 06:45:27 John Johansen linux-lts-raring (Ubuntu Utopic): importance Undecided Medium
2014-08-28 06:45:30 John Johansen linux-lts-raring (Ubuntu Trusty): importance Undecided Medium
2014-08-29 19:04:08 Andy Whitcroft linux (Ubuntu Lucid): status New Fix Committed
2014-08-29 19:04:15 Andy Whitcroft linux (Ubuntu Trusty): status New Fix Committed
2014-08-29 19:04:22 Andy Whitcroft linux (Ubuntu Precise): status New Fix Committed
2014-09-02 08:12:31 Launchpad Janitor linux (Ubuntu Utopic): status New Fix Released
2014-09-02 08:12:31 Launchpad Janitor cve linked 2014-3601
2014-09-02 08:12:31 Launchpad Janitor cve linked 2014-5472
2014-09-02 16:50:54 John Johansen linux-armadaxp (Ubuntu Precise): status New Fix Committed
2014-09-02 16:50:58 John Johansen linux-lts-raring (Ubuntu Precise): status New Invalid
2014-09-04 18:32:53 Launchpad Janitor branch linked lp:ubuntu/trusty-proposed/linux-keystone
2014-09-05 15:09:26 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/linux-lts-trusty
2014-09-16 11:31:32 John Johansen linux-ec2 (Ubuntu Lucid): status New Fix Committed
2014-09-16 11:31:37 John Johansen linux-lts-quantal (Ubuntu Precise): status New Fix Committed
2014-09-16 11:31:39 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Fix Committed
2014-09-16 11:31:43 John Johansen description [unbound recursion in ISOFS - crashes / reboots a kernel due to kernel stack overflow / corruption] Break-Fix: - 410dd3cf4c9b36f27ed4542ee18b1af5e68645a4 Stack consumption vulnerability in the parse_rock_ridge_inode_internal function in fs/isofs/rock.c in the Linux kernel through 3.16.1 allows local users to cause a denial of service (uncontrolled recursion, and system crash or reboot) via a crafted iso9660 image with a CL entry referring to a directory entry that has a CL entry. Break-Fix: - 410dd3cf4c9b36f27ed4542ee18b1af5e68645a4
2014-09-22 22:45:50 Launchpad Janitor linux (Ubuntu Trusty): status Fix Committed Fix Released
2014-09-22 22:45:50 Launchpad Janitor cve linked 2014-5077
2014-09-22 23:00:44 Launchpad Janitor linux (Ubuntu Precise): status Fix Committed Fix Released
2014-09-22 23:01:25 Launchpad Janitor linux-ti-omap4 (Ubuntu Precise): status Fix Committed Fix Released
2014-09-22 23:06:13 Launchpad Janitor linux-armadaxp (Ubuntu Precise): status Fix Committed Fix Released
2014-09-22 23:19:22 Launchpad Janitor linux (Ubuntu Lucid): status Fix Committed Fix Released
2014-09-22 23:19:23 Launchpad Janitor linux (Ubuntu Lucid): status Fix Committed Fix Released
2014-09-22 23:19:46 Launchpad Janitor linux-ec2 (Ubuntu Lucid): status Fix Committed Fix Released
2014-09-22 23:19:47 Launchpad Janitor linux-ec2 (Ubuntu Lucid): status Fix Committed Fix Released
2014-09-22 23:43:49 Launchpad Janitor branch linked lp:ubuntu/precise-security/linux-lts-trusty
2014-09-23 17:23:41 John Johansen linux-lts-saucy (Ubuntu Precise): status New Fix Committed
2015-01-28 18:03:52 John Johansen nominated for series Ubuntu Vivid
2015-01-28 18:03:54 John Johansen bug task added linux (Ubuntu Vivid)
2015-01-28 18:03:54 John Johansen bug task added linux-fsl-imx51 (Ubuntu Vivid)
2015-01-28 18:03:54 John Johansen bug task added linux-mvl-dove (Ubuntu Vivid)
2015-01-28 18:03:54 John Johansen bug task added linux-ec2 (Ubuntu Vivid)
2015-01-28 18:03:54 John Johansen bug task added linux-ti-omap4 (Ubuntu Vivid)
2015-01-28 18:03:54 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2015-01-28 18:03:54 John Johansen bug task added linux-lts-backport-natty (Ubuntu Vivid)
2015-01-28 18:03:54 John Johansen bug task added linux-armadaxp (Ubuntu Vivid)
2015-01-28 18:03:54 John Johansen bug task added linux-lts-quantal (Ubuntu Vivid)
2015-01-28 18:03:54 John Johansen bug task added linux-lts-raring (Ubuntu Vivid)
2015-01-28 18:03:54 John Johansen bug task added linux-lts-saucy (Ubuntu Vivid)
2015-01-28 18:03:54 John Johansen bug task added linux-lts-trusty (Ubuntu Vivid)
2015-01-28 18:04:10 John Johansen linux-lts-trusty (Ubuntu Precise): status New Fix Released
2015-01-28 18:04:14 John Johansen linux-lts-trusty (Ubuntu Precise): importance Undecided Medium
2015-01-28 18:04:18 John Johansen linux-lts-trusty (Ubuntu Trusty): status New Invalid
2015-01-28 18:04:24 John Johansen linux-lts-trusty (Ubuntu Trusty): importance Undecided Medium
2015-01-28 18:04:28 John Johansen linux-lts-trusty (Ubuntu Lucid): status New Invalid
2015-01-28 18:04:31 John Johansen linux-lts-trusty (Ubuntu Lucid): importance Undecided Medium
2015-01-28 18:04:34 John Johansen linux-lts-trusty (Ubuntu Vivid): status New Invalid
2015-01-28 18:04:39 John Johansen linux-lts-trusty (Ubuntu Vivid): importance Undecided Medium
2015-01-28 18:04:41 John Johansen linux-lts-trusty (Ubuntu Utopic): status New Invalid
2015-01-28 18:04:45 John Johansen linux-lts-trusty (Ubuntu Utopic): importance Undecided Medium
2015-01-28 18:04:48 John Johansen linux-lts-utopic (Ubuntu Precise): status New Invalid
2015-01-28 18:04:52 John Johansen linux-lts-utopic (Ubuntu Precise): importance Undecided Medium
2015-01-28 18:04:55 John Johansen linux-lts-utopic (Ubuntu Trusty): status New Invalid
2015-01-28 18:04:59 John Johansen linux-lts-utopic (Ubuntu Trusty): importance Undecided Medium
2015-01-28 18:05:02 John Johansen linux-lts-utopic (Ubuntu Lucid): status New Invalid
2015-01-28 18:05:07 John Johansen linux-lts-utopic (Ubuntu Lucid): importance Undecided Medium
2015-01-28 18:05:10 John Johansen linux-lts-utopic (Ubuntu Vivid): status New Invalid
2015-01-28 18:05:14 John Johansen linux-lts-utopic (Ubuntu Vivid): importance Undecided Medium
2015-01-28 18:05:18 John Johansen linux-lts-utopic (Ubuntu Utopic): status New Invalid
2015-01-28 18:05:23 John Johansen linux-lts-utopic (Ubuntu Utopic): importance Undecided Medium
2015-01-28 18:05:27 John Johansen linux-flo (Ubuntu Precise): status New Invalid
2015-01-28 18:05:32 John Johansen linux-flo (Ubuntu Precise): importance Undecided Medium
2015-01-28 18:05:35 John Johansen linux-flo (Ubuntu Trusty): status New Invalid
2015-01-28 18:05:39 John Johansen linux-flo (Ubuntu Trusty): importance Undecided Medium
2015-01-28 18:05:43 John Johansen linux-flo (Ubuntu Lucid): status New Invalid
2015-01-28 18:05:48 John Johansen linux-flo (Ubuntu Lucid): importance Undecided Medium
2015-01-28 18:05:51 John Johansen linux-flo (Ubuntu Vivid): importance Undecided Medium
2015-01-28 18:05:54 John Johansen linux-flo (Ubuntu Utopic): importance Undecided Medium
2015-01-28 18:05:57 John Johansen linux-goldfish (Ubuntu Precise): status New Invalid
2015-01-28 18:06:01 John Johansen linux-goldfish (Ubuntu Precise): importance Undecided Medium
2015-01-28 18:06:05 John Johansen linux-goldfish (Ubuntu Trusty): status New Invalid
2015-01-28 18:06:10 John Johansen linux-goldfish (Ubuntu Trusty): importance Undecided Medium
2015-01-28 18:06:13 John Johansen linux-goldfish (Ubuntu Lucid): status New Invalid
2015-01-28 18:06:18 John Johansen linux-goldfish (Ubuntu Lucid): importance Undecided Medium
2015-01-28 18:06:21 John Johansen linux-goldfish (Ubuntu Vivid): importance Undecided Medium
2015-01-28 18:06:24 John Johansen linux-goldfish (Ubuntu Utopic): importance Undecided Medium
2015-01-28 18:06:27 John Johansen linux-mako (Ubuntu Precise): status New Invalid
2015-01-28 18:06:32 John Johansen linux-mako (Ubuntu Precise): importance Undecided Medium
2015-01-28 18:06:35 John Johansen linux-mako (Ubuntu Trusty): status New Invalid
2015-01-28 18:06:40 John Johansen linux-mako (Ubuntu Trusty): importance Undecided Medium
2015-01-28 18:06:44 John Johansen linux-mako (Ubuntu Lucid): status New Invalid
2015-01-28 18:06:48 John Johansen linux-mako (Ubuntu Lucid): importance Undecided Medium
2015-01-28 18:06:52 John Johansen linux-mako (Ubuntu Vivid): importance Undecided Medium
2015-01-28 18:06:55 John Johansen linux-mako (Ubuntu Utopic): importance Undecided Medium
2015-01-28 18:06:59 John Johansen linux-manta (Ubuntu Precise): status New Invalid
2015-01-28 18:07:04 John Johansen linux-manta (Ubuntu Precise): importance Undecided Medium
2015-01-28 18:07:07 John Johansen linux-manta (Ubuntu Trusty): status New Invalid
2015-01-28 18:07:12 John Johansen linux-manta (Ubuntu Trusty): importance Undecided Medium
2015-01-28 18:07:16 John Johansen linux-manta (Ubuntu Lucid): status New Invalid
2015-01-28 18:07:21 John Johansen linux-manta (Ubuntu Lucid): importance Undecided Medium
2015-01-28 18:07:24 John Johansen linux-manta (Ubuntu Vivid): importance Undecided Medium
2015-01-28 18:07:29 John Johansen linux-manta (Ubuntu Utopic): importance Undecided Medium
2015-05-04 23:14:25 John Johansen bug task deleted linux-lts-trusty (Ubuntu Lucid)
2015-05-04 23:14:28 John Johansen bug task deleted linux-armadaxp (Ubuntu Lucid)
2015-05-04 23:14:31 John Johansen bug task deleted linux-ec2 (Ubuntu Lucid)
2015-05-04 23:14:32 John Johansen bug task deleted linux-goldfish (Ubuntu Lucid)
2015-05-04 23:14:35 John Johansen bug task deleted linux-lts-saucy (Ubuntu Lucid)
2015-05-04 23:14:37 John Johansen bug task deleted linux-lts-quantal (Ubuntu Lucid)
2015-05-04 23:14:39 John Johansen bug task deleted linux-mvl-dove (Ubuntu Lucid)
2015-05-04 23:14:41 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Lucid)
2015-05-04 23:14:44 John Johansen bug task deleted linux (Ubuntu Lucid)
2015-05-04 23:14:45 John Johansen bug task deleted linux-mako (Ubuntu Lucid)
2015-05-04 23:14:47 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Lucid)
2015-05-04 23:14:50 John Johansen bug task deleted linux-lts-utopic (Ubuntu Lucid)
2015-05-04 23:14:51 John Johansen bug task deleted linux-flo (Ubuntu Lucid)
2015-05-04 23:14:53 John Johansen bug task deleted linux-lts-raring (Ubuntu Lucid)
2015-05-04 23:14:54 John Johansen bug task deleted linux-manta (Ubuntu Lucid)
2015-05-08 18:25:52 John Johansen nominated for series Ubuntu Wily
2015-05-08 18:25:53 John Johansen bug task added linux (Ubuntu Wily)
2015-05-08 18:25:53 John Johansen bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-05-08 18:25:53 John Johansen bug task added linux-mvl-dove (Ubuntu Wily)
2015-05-08 18:25:53 John Johansen bug task added linux-ec2 (Ubuntu Wily)
2015-05-08 18:25:53 John Johansen bug task added linux-ti-omap4 (Ubuntu Wily)
2015-05-08 18:25:53 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-05-08 18:25:53 John Johansen bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-05-08 18:25:53 John Johansen bug task added linux-armadaxp (Ubuntu Wily)
2015-05-08 18:25:53 John Johansen bug task added linux-lts-quantal (Ubuntu Wily)
2015-05-08 18:25:53 John Johansen bug task added linux-lts-raring (Ubuntu Wily)
2015-05-08 18:25:53 John Johansen bug task added linux-lts-saucy (Ubuntu Wily)
2015-05-08 18:25:53 John Johansen bug task added linux-mako (Ubuntu Wily)
2015-05-08 18:25:53 John Johansen bug task added linux-manta (Ubuntu Wily)
2015-05-08 18:25:53 John Johansen bug task added linux-goldfish (Ubuntu Wily)
2015-05-08 18:25:53 John Johansen bug task added linux-flo (Ubuntu Wily)
2015-05-08 18:25:53 John Johansen bug task added linux-lts-trusty (Ubuntu Wily)
2015-05-08 18:25:53 John Johansen bug task added linux-lts-utopic (Ubuntu Wily)
2015-05-08 18:26:00 John Johansen linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-05-08 18:26:05 John Johansen linux-lts-vivid (Ubuntu Precise): importance Undecided Medium
2015-05-08 18:26:07 John Johansen linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-05-08 18:26:10 John Johansen linux-lts-vivid (Ubuntu Vivid): importance Undecided Medium
2015-05-08 18:26:13 John Johansen linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-05-08 18:26:16 John Johansen linux-lts-vivid (Ubuntu Wily): importance Undecided Medium
2015-05-08 18:26:19 John Johansen linux-lts-vivid (Ubuntu Utopic): status New Invalid
2015-05-08 18:26:22 John Johansen linux-lts-vivid (Ubuntu Utopic): importance Undecided Medium
2015-05-08 18:26:25 John Johansen linux-lts-vivid (Ubuntu Trusty): status New Fix Committed
2015-05-08 18:26:29 John Johansen linux-lts-vivid (Ubuntu Trusty): importance Undecided Medium
2015-06-17 12:30:14 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Lucid): status New Won't Fix
2015-06-17 12:30:23 Rolf Leggewie linux-lts-backport-natty (Ubuntu Lucid): status New Won't Fix
2015-07-28 11:48:26 John Johansen bug task deleted linux-lts-trusty (Ubuntu Utopic)
2015-07-28 11:48:27 John Johansen bug task deleted linux-armadaxp (Ubuntu Utopic)
2015-07-28 11:48:28 John Johansen bug task deleted linux-ec2 (Ubuntu Utopic)
2015-07-28 11:48:30 John Johansen bug task deleted linux-goldfish (Ubuntu Utopic)
2015-07-28 11:48:32 John Johansen bug task deleted linux-lts-saucy (Ubuntu Utopic)
2015-07-28 11:48:35 John Johansen bug task deleted linux-lts-quantal (Ubuntu Utopic)
2015-07-28 11:48:36 John Johansen bug task deleted linux-mvl-dove (Ubuntu Utopic)
2015-07-28 11:48:38 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Utopic)
2015-07-28 11:48:39 John Johansen bug task deleted linux-lts-vivid (Ubuntu Utopic)
2015-07-28 11:48:40 John Johansen bug task deleted linux (Ubuntu Utopic)
2015-07-28 11:48:42 John Johansen bug task deleted linux-mako (Ubuntu Utopic)
2015-07-28 11:48:44 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Utopic)
2015-07-28 11:48:46 John Johansen bug task deleted linux-lts-utopic (Ubuntu Utopic)
2015-07-28 11:48:47 John Johansen bug task deleted linux-flo (Ubuntu Utopic)
2015-07-28 11:48:49 John Johansen bug task deleted linux-lts-raring (Ubuntu Utopic)
2015-07-28 11:48:50 John Johansen bug task deleted linux-manta (Ubuntu Utopic)
2015-10-28 07:10:18 Steve Beattie nominated for series Ubuntu Xenial
2015-10-28 07:10:19 Steve Beattie bug task added linux (Ubuntu Xenial)
2015-10-28 07:10:19 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2015-10-28 07:10:19 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2015-10-28 07:10:19 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2015-10-28 07:10:19 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2015-10-28 07:10:19 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Xenial)
2015-10-28 07:10:19 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2015-10-28 07:10:19 Steve Beattie bug task added linux-armadaxp (Ubuntu Xenial)
2015-10-28 07:10:19 Steve Beattie bug task added linux-lts-quantal (Ubuntu Xenial)
2015-10-28 07:10:19 Steve Beattie bug task added linux-lts-raring (Ubuntu Xenial)
2015-10-28 07:10:19 Steve Beattie bug task added linux-lts-saucy (Ubuntu Xenial)
2015-10-28 07:10:19 Steve Beattie bug task added linux-mako (Ubuntu Xenial)
2015-10-28 07:10:19 Steve Beattie bug task added linux-manta (Ubuntu Xenial)
2015-10-28 07:10:19 Steve Beattie bug task added linux-goldfish (Ubuntu Xenial)
2015-10-28 07:10:19 Steve Beattie bug task added linux-flo (Ubuntu Xenial)
2015-10-28 07:10:19 Steve Beattie bug task added linux-lts-trusty (Ubuntu Xenial)
2015-10-28 07:10:19 Steve Beattie bug task added linux-lts-utopic (Ubuntu Xenial)
2015-10-28 07:10:19 Steve Beattie bug task added linux-lts-vivid (Ubuntu Xenial)
2015-11-10 22:01:55 Steve Beattie linux-lts-wily (Ubuntu Precise): status New Invalid
2015-11-10 22:02:00 Steve Beattie linux-lts-wily (Ubuntu Precise): importance Undecided Medium
2015-11-10 22:02:03 Steve Beattie linux-lts-wily (Ubuntu Wily): status New Invalid
2015-11-10 22:02:06 Steve Beattie linux-lts-wily (Ubuntu Wily): importance Undecided Medium
2015-11-10 22:02:09 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2015-11-10 22:02:14 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided Medium
2015-11-10 22:02:17 Steve Beattie linux-lts-wily (Ubuntu Trusty): status New Invalid
2015-11-10 22:02:20 Steve Beattie linux-lts-wily (Ubuntu Trusty): importance Undecided Medium
2015-11-10 22:02:24 Steve Beattie linux-lts-wily (Ubuntu Vivid): status New Invalid
2015-11-10 22:02:27 Steve Beattie linux-lts-wily (Ubuntu Vivid): importance Undecided Medium
2015-11-16 18:13:28 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2015-11-16 18:13:32 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided Medium
2015-11-16 18:13:34 Steve Beattie linux-raspi2 (Ubuntu Wily): status New Invalid
2015-11-16 18:13:38 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided Medium
2015-11-16 18:13:41 Steve Beattie linux-raspi2 (Ubuntu Xenial): status New Invalid
2015-11-16 18:13:44 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided Medium
2015-11-16 18:13:47 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2015-11-16 18:13:50 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided Medium
2015-11-16 18:13:53 Steve Beattie linux-raspi2 (Ubuntu Vivid): status New Invalid
2015-11-16 18:13:56 Steve Beattie linux-raspi2 (Ubuntu Vivid): importance Undecided Medium
2015-12-03 13:04:24 Steve Beattie linux-raspi2 (Ubuntu Xenial): status Invalid Fix Committed
2016-02-10 23:19:48 Steve Beattie linux-lts-xenial (Ubuntu Precise): status New Invalid
2016-02-10 23:19:52 Steve Beattie linux-lts-xenial (Ubuntu Precise): importance Undecided Medium
2016-02-10 23:20:08 Steve Beattie linux-lts-xenial (Ubuntu Wily): status New Invalid
2016-02-10 23:20:12 Steve Beattie linux-lts-xenial (Ubuntu Wily): importance Undecided Medium
2016-02-10 23:20:15 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-02-10 23:20:19 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided Medium
2016-02-10 23:20:21 Steve Beattie linux-lts-xenial (Ubuntu Trusty): status New Fix Committed
2016-02-10 23:20:24 Steve Beattie linux-lts-xenial (Ubuntu Trusty): importance Undecided Medium
2016-04-19 02:39:43 Steve Beattie linux-manta (Ubuntu Xenial): status New Invalid
2016-04-24 10:53:56 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Utopic): status New Won't Fix
2016-04-24 10:54:03 Rolf Leggewie linux-lts-backport-natty (Ubuntu Utopic): status New Won't Fix
2016-04-27 13:38:54 Steve Beattie nominated for series Ubuntu Yakkety
2016-04-27 13:38:55 Steve Beattie bug task added linux (Ubuntu Yakkety)
2016-04-27 13:38:55 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Yakkety)
2016-04-27 13:38:55 Steve Beattie bug task added linux-mvl-dove (Ubuntu Yakkety)
2016-04-27 13:38:55 Steve Beattie bug task added linux-ec2 (Ubuntu Yakkety)
2016-04-27 13:38:55 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Yakkety)
2016-04-27 13:38:55 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Yakkety)
2016-04-27 13:38:55 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Yakkety)
2016-04-27 13:38:55 Steve Beattie bug task added linux-armadaxp (Ubuntu Yakkety)
2016-04-27 13:38:55 Steve Beattie bug task added linux-lts-quantal (Ubuntu Yakkety)
2016-04-27 13:38:55 Steve Beattie bug task added linux-lts-raring (Ubuntu Yakkety)
2016-04-27 13:38:55 Steve Beattie bug task added linux-lts-saucy (Ubuntu Yakkety)
2016-04-27 13:38:55 Steve Beattie bug task added linux-mako (Ubuntu Yakkety)
2016-04-27 13:38:55 Steve Beattie bug task added linux-manta (Ubuntu Yakkety)
2016-04-27 13:38:55 Steve Beattie bug task added linux-goldfish (Ubuntu Yakkety)
2016-04-27 13:38:55 Steve Beattie bug task added linux-flo (Ubuntu Yakkety)
2016-04-27 13:38:55 Steve Beattie bug task added linux-lts-trusty (Ubuntu Yakkety)
2016-04-27 13:38:55 Steve Beattie bug task added linux-lts-utopic (Ubuntu Yakkety)
2016-04-27 13:38:55 Steve Beattie bug task added linux-lts-vivid (Ubuntu Yakkety)
2016-04-27 13:38:55 Steve Beattie bug task added linux-lts-wily (Ubuntu Yakkety)
2016-04-27 13:38:55 Steve Beattie bug task added linux-raspi2 (Ubuntu Yakkety)
2016-04-27 13:38:55 Steve Beattie bug task added linux-lts-xenial (Ubuntu Yakkety)
2016-05-05 22:49:01 Steve Beattie linux-snapdragon (Ubuntu Precise): status New Invalid
2016-05-05 22:49:06 Steve Beattie linux-snapdragon (Ubuntu Precise): importance Undecided Medium
2016-05-05 22:49:08 Steve Beattie linux-snapdragon (Ubuntu Wily): status New Invalid
2016-05-05 22:49:13 Steve Beattie linux-snapdragon (Ubuntu Wily): importance Undecided Medium
2016-05-05 22:49:16 Steve Beattie linux-snapdragon (Ubuntu Xenial): status New Invalid
2016-05-05 22:49:20 Steve Beattie linux-snapdragon (Ubuntu Xenial): importance Undecided Medium
2016-05-05 22:49:23 Steve Beattie linux-snapdragon (Ubuntu Yakkety): status New Invalid
2016-05-05 22:49:26 Steve Beattie linux-snapdragon (Ubuntu Yakkety): importance Undecided Medium
2016-05-05 22:49:28 Steve Beattie linux-snapdragon (Ubuntu Trusty): status New Invalid
2016-05-05 22:49:33 Steve Beattie linux-snapdragon (Ubuntu Trusty): importance Undecided Medium
2017-10-17 15:40:38 Andy Whitcroft linux-flo (Ubuntu Vivid): status New Won't Fix
2017-10-17 16:03:16 Andy Whitcroft linux-goldfish (Ubuntu Vivid): status New Won't Fix